const vec4 XP_BAR_COLOURS[] = vec4[](
vec4(0.9333333333, 0.6705882353, 0.6705882353, 0.95),
vec4(1.0, 1.0, 1.0, 1.0)
);
#define XP_BAR_ANIMATION_SPEED 1000
#define XP_BAR_ANIMATION_COLOUR_PERIOD 16
#define XP_BAR_ANIMATION_MODE 4
#define XP_BAR_REVERSE_ANIMATION_DIRECTION true
#define XP_BAR_SMOOTH_MIX true